Bug 323901 - disallowed nodes and inconsistent cluster views
disallowed nodes and inconsistent cluster views
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: openais (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steven Dake
: Regression
Depends On: 317571
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-08 17:40 EDT by Steven Dake
Modified: 2016-04-26 10:20 EDT (History)
4 users (show)

See Also:
Fixed In Version: 5.1.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-25 14:02:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Steven Dake 2007-10-08 17:40:57 EDT
This is the rhel 5.2 bugzilla for this problem.
Comment 2 Kiersten (Kerri) Anderson 2007-10-25 14:02:37 EDT
Am marking this one closed as we accelerated this fix to be in the 5.1 release.

Note You need to log in before you can comment on or make changes to this bug.